from django.shortcuts import render, redirect, get_object_or_404
from osinacore.models import *
from osinacore.decorators import *

@staff_login_required
def project_knowledge(request):

    context = {
      
    }

    return render(request, "knowledge_base/project-knowledge-modal.html", context)